.nans_history {padding:60px 0;}
.nans_history h3{text-align:center;font-size:32px;font-weight:700;line-height:1;color:var(--title-text-color, #000);font-family:var(--title-font-family);}
.nans_history .list {position:relative;margin-top:40px;height:240px;}
.nans_history .list::after {content:'';position:absolute;left:0;top:119px;width:100%;height:2px;background:var(--color-primary);}
.nans_history .swiper-slide {height:240px;box-sizing:border-box}
.nans_history .swiper-slide .inner {opacity:1;width:240px;height:240px;border:1px solid transparent;margin:0 auto;cursor:pointer;border-radius:50%;overflow:hidden;box-sizing:border-box;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center}
.nans_history .swiper-slide .inner em {display:block;width:113px;height:113px;font-size:24px;color:#fff;line-height:113px;text-align:center;border-radius:50%;overflow:hidden;background-color:color-mix(in srgb,var(--color-primary) 70%,white 30%);transition:all .3s ease 0s;}
.nans_history .swiper-slide p {display:none;margin:40px 0 0;text-align:center;}
.nans_history .swiper-slide-active .inner {border:1px solid var(--color-primary);border-radius:50%}
.nans_history .swiper-slide-active .inner em {width:184px;height:184px;line-height:184px;font-weight:700;font-size:48px;background-color:var(--color-primary);}
.nans_history .text {margin:45px auto 0;max-width:700px;text-align:center;}
.nans_history .text ul,.nans_history .text ol {list-style-position:inside;}


@media screen and (max-width:1441px) {
.nans_history h3{font-size:30px;}
}

@media screen and (max-width:1367px) {
.nans_history {padding:50px 0;}
.nans_history h3{font-size:28px;}
.nans_history .list {height:210px;}
.nans_history .list::after {top:104px;}
.nans_history .swiper-slide .inner {width:210px;height:210px;}
.nans_history .swiper-slide .inner em {width:100px;height:100px;font-size:22px;line-height:100px;}
.nans_history .swiper-slide-active .inner em {width:160px;height:160px;line-height:160px;font-size:40px;}
}

@media screen and (max-width:1280px) {
.nans_history {padding:40px 0;}
.nans_history h3{font-size:26px;}
}

@media screen and (max-width:992px) {
.nans_history {padding:30px 0;}
.nans_history h3{font-size:24px;}
.nans_history .list {height:180px;}
.nans_history .list::after {top:88px;}
.nans_history .swiper-slide .inner {width:180px;height:180px;}
.nans_history .swiper-slide .inner em {width:90px;height:90px;line-height:90px;}
.nans_history .swiper-slide-active .inner em {width:130px;height:130px;line-height:130px;font-size:32px;}

.nans_history .text{margin:35px auto 0;max-width:100%;}

}

@media screen and (max-width:768px) {
.nans_history .list{margin-top:30px;}
.nans_history .text{margin:30px auto 0;}
}

@media screen and (max-width:576px) {

.nans_history .list {height:140px;}
.nans_history .list::after {top:68px;}
.nans_history .swiper-slide .inner{width:140px;height:140px;}
.nans_history .swiper-slide .inner em{width:70px;height:70px;line-height:70px;font-size:20px;}
.nans_history .swiper-slide-active .inner em{width:100px;height:100px;line-height:100px;font-size:26px;}

}

@media screen and (max-width:480px) {
.nans_history .list {height:110px;}
.nans_history .list::after {top:53px;}
.nans_history .swiper-slide .inner{width:110px;height:110px;}
.nans_history .swiper-slide .inner em{width:60px;height:60px;line-height:60px;font-size:17px;}
.nans_history .swiper-slide-active .inner em{width:80px;height:80px;line-height:80px;font-size:22px;}


}

